independ About
A A A

spdx-correct 3.1.1 dependencies

description: correct invalid SPDX expressions
homepage: https://github.com/jslicense/spdx-correct.js#readme
license: Apache-2.0
published by: kemitchell ( kyle@kemitchell.com )
published at: 2020-05-22 15:38 Z

packages: 4   versions: 4   publishers: 1

files: 18   disk space: 0.05 MB


Dependencies